* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Rubik", serif;
  font-size: 18px;
}

.ui-content {
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
}

.nfont {
  font-family: "Rubik", sans-serif;
}

.qcontainer {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-bottom: 50px;
}

.qcontainer a {
  margin: 5px;
  font-family: "Rubik", sans-serif;
  font-weight: 300;
}

.nosahq {
  line-height: 150%;
  font-size: 23px;
  background-color: #ddd;
  padding: 10px 20px;
  border-radius: 10px;
  margin-top: 20px;
  margin-bottom: 30px;
  font-family: "rubik", sans-serif;
  text-shadow: none;
}

.nosah {
  line-height: 160%;
  font-size: 24px !important;
  text-shadow: none;
  padding: 10px;
  border-radius: 10px;
  font-family: "Assistant", sans-serif;
}
.nosah span {
  font-weight: 500;
  font-size: 24px;
}

.qcontainer a {
}

.sheala {
  font-family: "Assistant", sans-serif;
  font-size: 22px;
  padding: 10px;
  border-radius: 10px;
  text-shadow: none;
}

.modgash {
  font-family: "Rubik", serif;
  font-weight: bold;
  color: rgb(255, 255, 255);
  font-size: 20px;
  font-weight: 500;
  text-shadow: none;
}

.nakhon {
  display: none;
  color: green;
  text-align: center;
}

.lonakhon {
  display: none;
  color: brown;
  text-align: center;
}

.efsharot {
  font-family: "Rubik", serif;
  font-size: 20px;
}

h1,
h2 {
  font-family: "Assistant", sans-serif;
  font-weight: 500 !important;
}

.tshova {
  width: 40%;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.seef {
  font-size: 18px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  padding: 20px;
  border-radius: 20px;
}
.seef .seefg {
  margin-top: 10px;
  margin-right: 23px;
  font-family: "Assistant", sans-serif;
  font-weight: bolder;
  font-size: 20px;
  color: darkblue;
}
.tshova1 {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.list-group-item {
  font-size: 20px;
}

.form-check-label {
  font-family: "rubik", sans-serif;
  font-size: 18px !important;
  font-weight: 400 !important;
}

.tshovot8 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  text-align: center;
}

.nextq {
  display: flex;
  justify-content: center;
}

.tshovot10 {
  margin-left: auto;
  margin-right: auto;
  width: 90%;
}

.no-shadow {
  text-shadow: none;
}

.form-check {
  padding-right: 0px !important;
  padding-left: 0px !important;
}

.q12-b {
  padding: 10px;
  font-size: 20px !important;
}

.q12-b label {
  font-size: 20px;
}

input[type="text"] {
  font-size: 20px;
  color: blue;
  text-align: center;
  font-family: "Rubik", serif;
  font-weight: bold;
}

.sofie {
  width: 100%;
  margin-top: 150px;
  display: flex;
  justify-items: center;
  justify-content: center;
}
.sof {
  margin-left: auto;
  margin-right: auto;
}

.sof a,
button {
  font-family: "Rubik", serif !important;
  font-weight: 400 !important;
  text-shadow: none !important;
  font-size: 20px !important;
}
.textcenter {
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.textcenter button {
  border-radius: 20px;
}
